<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Pascal Kautz</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Roadrunner Haysqueezer</en>
    </title>
    <description>
<en><![CDATA[This truck is generally used to grab bales and comes with a bale clamp, but due to it's setup, it can attach all wheelloader tools.
It can grab up to 8 bales at a time.
It comes also with a balefork with long forks.

Configuration:
- Reverse drivable vehicle
- 368 kW / 500 HP engine
- Maximum forward speed 51 mph / 83 kph
- Maximum reverse speed 28 mph / 45 kph
- 12-speed gearbox / 3-speed reverse

Options:
- 3 decal designs (Third one with configurable color)
- 4 design configurations
- Configurable main color (top and bottom half can be changed separately)
- Configurable rimcolor

Price:
- Haysqueezer: $123.000 - $133.372
- Baleclamp: $4.300
- Balefork: $900]]></en>

<nl><![CDATA[Deze vrachtwagen wordt over het algemeen gebruikt om balen te pakken en wordt geleverd met een balenklem, maar door zijn opstelling kan hij alle "wheelloader tools" bevestigen.
Hij kan tot 8 balen tegelijk pakken.
Het wordt ook geleverd met een balenvork met lange vorken

Configuratie:
- Achteruit bestuurbaar voertuig
- 368 kW / 500 pk motor
- Maximale rijsnelheid 51 mph / 83 km / u
- Maximale snelheid achteruit 28 mph / 45 km / u
- 12-versnellingsbak / 3 versnellingen achteruit

Opties:
- 3 sticker ontwerpen (derde met configureerbare kleur)
- 4 ontwerpconfiguraties
- Configureerbare hoofdkleur (bovenste en onderste helft kunnen afzonderlijk worden gewijzigd)
- Configureerbare velgenkleur

Prijs:
- Haysqueezer: 123.000 € - 133.372 €
- Balenklem: 4.300 €
- Balenvork: 900 €]]></nl>

<fr><![CDATA[Ce camion est généralement utilisé pour saisir des balles et est livré avec une pince à balles, mais en raison de sa configuration, il peut fixer tous les "wheelloader tools".
Il peut saisir jusqu'à 8 balles à la fois.
Il est également livré avec une fourche à balles avec de longues fourches

Configuration:
- Véhicule à conduite inversée
- Moteur 368 kW / 500 CV
- Vitesse d'avancement maximale 51 mph / 83 km/h
- Vitesse maximale en marche arrière 28 mph / 45 km/h
- Boite 12 vitesses / marche arrière 3 vitesses

Option :
- 3 motifs de décalcomanies (le troisième avec une couleur configurable)
- 4 configurations de conception
- Couleur principale configurable (les moitiés supérieure et inférieure peuvent être modifiées séparément)
- Couleur de jante configurable

Prix ​​:
- Haysqueezer: 123.000 € - 133.372 €
- pince à balles: 4.300 €
- Fourche à balles: 900 €]]></fr>

<de><![CDATA[Dieser "LKW" wird in der Regel zum Greifen von Ballen verwendet und ist mit einer Ballenklemme ausgestattet, kann aber aufgrund seines Aufbaus alle Radladerwerkzeuge anbauen.
Er kann bis zu 8 Ballen auf einmal aufnehmen.
Er wird auch mit einer Ballengabel mit langen Gabeln geliefert.

Aufbau:
- Rückwärts fahrbares Fahrzeug
- Motor mit 368 kW / 500 PS
- Maximale Vorwärtsgeschwindigkeit 83 km/h
- Maximale Rückwärtsgeschwindigkeit 45 km/h
- 12-Gang-Getriebe / 3-Gang-Rückwärtsgang

Optionen:
- 3 Aufkleberdesigns (Drittes mit konfigurierbarer Farbe)
- 4 Designkonfigurationen
- Konfigurierbare Hauptfarbe (obere und untere Hälfte können separat geändert werden)
- Konfigurierbare Felgenfarbe

Preis:
- Haysqueezer: 123.000 € - 133.372 €
- Ballenklemme: 4.300 €
- Ballengabel: 900 €]]></de>
</description>
    <iconFilename>icon_haySqueezer.png</iconFilename>
    <multiplayer supported="true"/>	

	<l10n>
		<text name="function_haySqueezer">
			<en>Type of truck that is used to load and unload bales</en>
			<de>Lkw-Typ, der zum Be- und Entladen der Ballen verwendet wird</de>
			<fr>Type de camion utilisé pour charger et décharger les balles</fr>
			<nl>Type vrachtwagen dat wordt gebruikt voor het laden en lossen van balen</nl>
		</text>
		<text name="secondaryColor">
			<en>Secondary color</en>
			<de>Sekundärfarbe</de>
			<fr>Couleur secondaire</fr>
			<nl>Secundaire kleur</nl>
		</text>		
		<text name="DesignConfiguration">
			<en>Design configuration</en>
			<de>Design konfiguration</de>
			<fr>Configuration de conception</fr>
			<nl>Ontwerp configuratie</nl>
		</text>
		<text name="Default_Without_Lights">
			<en>Default without lights</en>
			<de>Standard ohne Beleuchtung</de>
			<fr>Par défaut sans lumières</fr>
			<nl>Standaard zonder verlichting</nl>
		</text>
		<text name="Default_With_Lights">
			<en>Default with lights</en>
			<de>Standard mit Beleuchtung</de>
			<fr>Par défaut avec lumières</fr>
			<nl>Standaard met verlichting</nl>
		</text>
		<text name="CleanFinish_Without_Lights">
			<en>Modification without lights</en>
			<de>Änderung ohne Beleuchtung</de>
			<fr>Modification sans lumières</fr>
			<nl>Modificatie zonder verlichting</nl>
		</text>
		<text name="CleanFinish_With_Lights">
			<en>Modification with lights</en>
			<de>Änderung mit Beleuchtung</de>
			<fr>Modification avec lumières</fr>
			<nl>Modificatie met verlichting</nl>
		</text>
		<text name="NoDesign">
			<en>No decal</en>
			<de>Kein Aufkleber</de>
			<fr>Pas d'autocollant</fr>
			<nl>Geen sticker</nl>
		</text>
		<text name="decalColor">
			<en>Decal color</en>
			<de>Aufkleberfarbe</de>
			<fr>Couleur du décalque</fr>
			<nl>Sticker kleur</nl>
		</text>
		<text name="DecalConfiguration">
			<en>Decal design</en>
			<de>Aufkleber entwurf</de>
			<fr>Conception du décalque</fr>
			<nl>Sticker ontwerp</nl>
		</text>
		
		<text name="Beaconlights">
			<en>Beaconlights</en>
			<de>Rundumleuchte</de>
			<fr>Ghryrophare</fr>
			<nl>Zwaailichten</nl>
		</text>		
		<text name="Without">
			<en>Without</en>
			<de>Ohne</de>
			<fr>Sans</fr>
			<nl>Zonder</nl>
		</text>		
		<text name="Design01">
			<en>Design 1</en>
			<de>Entwurf 1</de>
			<fr>Conception 1</fr>
			<nl>Ontwerp 1</nl>
		</text>
		<text name="Design02">
			<en>Design 2</en>
			<de>Entwurf 2</de>
			<fr>Conception 2</fr>
			<nl>Ontwerp 2</nl>
		</text>
		<text name="Design03">
			<en>Design 3</en>
			<de>Entwurf 3</de>
			<fr>Conception 3</fr>
			<nl>Ontwerp 3</nl>
		</text>
		<text name="Design04">
			<en>Design 4</en>
			<de>Entwurf 4</de>
			<fr>Conception 4</fr>
			<nl>Ontwerp 4</nl>
		</text>
		<text name="Design05">
			<en>Design 5</en>
			<de>Entwurf 5</de>
			<fr>Conception 5</fr>
			<nl>Ontwerp 5</nl>
		</text>
		<text name="Design06">
			<en>Design 6</en>
			<de>Entwurf 6</de>
			<fr>Conception 6</fr>
			<nl>Ontwerp 6</nl>
		</text>
		<text name="Design07">
			<en>Design 7</en>
			<de>Entwurf 7</de>
			<fr>Conception 7</fr>
			<nl>Ontwerp 7</nl>
		</text>
	</l10n>

    <storeItems>
        <storeItem xmlFilename="haySqueezer.xml"/>
        <storeItem xmlFilename="haySqueezerBaleClamp.xml"/>
        <storeItem xmlFilename="haySqueezerBalePike.xml"/>
    </storeItems>
	
</modDesc>
